body
{
	background: #c4c4c4 url('../images/bg-global-child.jpg') no-repeat fixed 0 0;
	margin: 0;
	padding: 0;
}

h3
{
	padding-right:40px;
}

h2
{
	left: 6px;
	top: 29px;
	width: 433px;
	height: 125px;
	background-repeat: no-repeat;
}

#content
{
	left: 50px;
	top: 160px;
	padding-bottom: 20px;
	z-index: 1;
}

#content p
{
	margin-top: 10px;
	margin-bottom: 8px;
	font-size: 14px;
	color: #444;
}

#content a {
    color: #555;           /* Default color */
    text-decoration: none; /* Remove underline */
    font-weight: bold;     /* Make text bold */
    transition: color 0.3s ease; /* Smooth transition for hover effect */
}

#content a:hover {
    color: #111;            /* Change color on hover */
    text-decoration: underline; /* Add underline on hover */
}
